#SpryContactForm{ 

}
span.contactFormSubmit input.resetbutton, span.contactFormSubmit input.submitbutton{
    background:#fff;
    color:#000;
    border: 1px solid #000;
    cursor:pointer; cursor:hand;
}
span.contactFormSubmit input.submitbutton{
    cursor:pointer; cursor:hand;
}
#SpryContactForm ul{
    list-style:none;
    margin:0;
    padding:0;
}

#SpryContactForm select, #SpryContactForm input[type="text"]{
    width:12em;
}

#SpryContactForm textarea{
    height:150px;
    width:250px;
}
#SpryContactForm ul li{
    height:30px;
    clear:both;
}
#SpryContactForm ul li.textarea{
   padding-top:20px;
 height:180px;
}

#SpryContactForm label{
    display:block;
    float:left;
    width:130px;
}
.validMsg, .novalidMsg{
    position:relative;
    top:2px;
    padding: 0px 3px;
    width:16px;
    height:16px;
    display:none;
}
.validMsg{
    display:none;
}
.radioValidState .validMsg,
.checkboxValidState .validMsg,
.textfieldValidState .validMsg, 
.textareaValidState .validMsg, 
.selectValidState .validMsg{
    display:inline;
}

.checkboxMaxSelectionsState .novalidMsg,
.checkboxMinSelectionsState .novalidMsg,
.radioRequiredState .novalidMsg,
.checkboxRequiredState .novalidMsg,
.textfieldRequiredState .novalidMsg,
.textareaRequiredState  .novalidMsg,
.textfieldInvalidFormatState .novalidMsg , 
.textfieldMinCharsState .novalidMsg, 
.textfieldMaxCharsState .novalidMsg , 
.textareaMinCharsState .novalidMsg , 
.textareaMaxCharsState .novalidMsg, 
.selectRequiredState .novalidMsg{
	display: inline;
}
span.textareaRequiredMsg,span.textareaMinCharsMsg,span.textareaMaxCharsMsg{
	position:relative;
	left:131px;
}
#Counterror_mess{
    padding:0px 5px; color:#CCCCCC;
}
#SpryContactForm ul li.grpradio{
	height:auto;
}
#SpryContactForm ul li span span.grpradio{
	display:block;
	width:70px;
	height:25px;
	float:left;
}
#SpryContactForm ul li.grpcheckbox{
	height:auto;
}
#SpryContactForm ul li span span.grpcheckbox{
	display:block;
	width:100px;
	height:25px;
	float:left;
}
br.clear{
	clear:both;
}

.textfieldMinCharsMsg {text-align:left;}


li.text {
  padding:0px 0px 0px 10px; 
  padding-bottom:20px;
  padding-top:0px;
  font-style:italic;
  font-size:0.9em;
  line-height:150%;
}



#inhalt #SpryContactForm h3 {padding:0px; margin:10px 1em 1em 0px;}

#SpryContactForm form input.noborder {border-width:0px !important;}


#SpryContactForm label.noblock {
    display:inline;
    float:left;
    width:auto;
    padding-right:10px;
}



}
span.contactFormSubmit input.submitbutton{
    cursor:pointer; cursor:hand;
}



.errorbig {
  font-size:1.6em;
  font-weight:bold;
  margin:5px 0px 5px 0px;
  color:#7C0E00;
  font-family:Times New Roman, Times, serif;
  line-height:140%
}

.okaybig {
  font-size:1.6em;
  font-weight:bold;
  margin:5px 0px 5px 0px;
  color:#0C9B01;
  font-family:Times New Roman, Times, serif;
  line-height:140%
}
